## pg-cloudconfig 0.8

=== debian/changelog ===
pg-cloudconfig (0.8) unstable; urgency=medium

  * Add autopkgtest.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 09 Jan 2018 16:36:28 +0100

pg-cloudconfig (0.7) unstable; urgency=medium

  * Initial Release.

 -- Alexander Sosna <alexander@xxor.de>  Wed, 03 Jan 2018 15:39:05 +0100
