=== debian/control ===
Source: pg-cloudconfig
Section: database
Priority: optional
Maintainer: Alexander Sosna <alexander@xxor.de>
Build-Depends: debhelper (>= 10), dh-python, help2man, python3-setuptools, python3-all, python3-pint
Standards-Version: 4.1.3
Homepage: https://github.com/credativ/pg_cloudconfig
X-Python3-Version: >= 3.2
Vcs-Git: https://github.com/credativ/pg_cloudconfig.git
Vcs-Browser: https://github.com/credativ/pg_cloudconfig

Package: pg-cloudconfig
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, postgresql-common
Description: Set optimized defaults for PostgreSQL in virtual environments
 Tool to set optimized defaults for PostgreSQL in virtual environments.
 (changes settings without asking for confirmation).
 This is used to change the static defaults of PostgreSQL with potential
 more useful alternatives calculated based on available resources or previous
 settings.
