## pg-cloudconfig 0.9

=== debian/changelog ===
pg-cloudconfig (0.9) unstable; urgency=medium

  * Do not change max_connections by default

 -- Alexander Sosna <alexander@xxor.de>  Wed, 28 Feb 2018 15:10:05 +0100
