## pg-cloudconfig 0.10

=== debian/changelog ===
pg-cloudconfig (0.10) unstable; urgency=medium

  * Support PostgreSQL 11

 -- Alexander Sosna <alexander@xxor.de>  Fri, 19 Oct 2018 10:57:05 +0100
