## pg-cloudconfig 0.10+nmu1

=== debian/changelog ===
pg-cloudconfig (0.10+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:19:08 +0800
