## pg-cloudconfig 0.11

=== debian/changelog ===
pg-cloudconfig (0.11) unstable; urgency=medium

  * Support PostgreSQL 12
  * Version check is only a warning now

 -- Alexander Sosna <alexander@xxor.de>  Thu, 31 Oct 2019 11:13:05 +0100
