=== debian/tests/control ===
Depends: @, postgresql
Tests: run
Restrictions: allow-stderr
