## pg-cloudconfig 0.11.pgdg16.04+2

=== debian/changelog ===
pg-cloudconfig (0.11.pgdg16.04+2) xenial-pgdg; urgency=medium

  * Rebuild for xenial-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 9.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 31 Oct 2019 11:13:05 +0100
