## pg-cloudconfig 0.11.pgdg18.04+1

=== debian/changelog ===
pg-cloudconfig (0.11.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 31 Oct 2019 11:13:05 +0100
