## pg-cloudconfig 0.11.pgdg20.04+1

=== debian/changelog ===
pg-cloudconfig (0.11.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 31 Oct 2019 11:13:05 +0100
