## pg-cloudconfig 0.12~1.git658b443.pgdg18.04+1

=== debian/changelog ===
pg-cloudconfig (0.12~1.git658b443.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 28 Apr 2020 22:39:34 +0000

pg-cloudconfig (0.12) UNRELEASED; urgency=medium

  * Remove unnecessary X-Python{,3}-Version field in debian/control.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Debian Janitor <janitor@jelmer.uk>  Tue, 28 Apr 2020 22:39:34 +0000
