=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Alexander Sosna <alexander@xxor.de>
 Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
-Build-Depends: debhelper (>= 9), dh-python, help2man, python3-setuptools, python3-all, python3-pint
+Build-Depends: debhelper (>= 11), dh-python, help2man, python3-setuptools, python3-all, python3-pint
 Standards-Version: 4.1.3
 Homepage: https://github.com/credativ/pg_cloudconfig
-X-Python3-Version: >= 3.2
 Vcs-Git: https://github.com/credativ/pg_cloudconfig.git
 Vcs-Browser: https://github.com/credativ/pg_cloudconfig
