## pg-cloudconfig 0.12~1.git658b443.pgdg22.04+1

=== debian/changelog ===
pg-cloudconfig (0.12~1.git658b443.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 28 Apr 2020 22:39:34 +0000
